Changes
README
SIGNATURE
Pg.pm
META.yml
TODO
Makefile.PL

MANIFEST
MANIFEST.SKIP
README.win32
README.dev
win32.mak
LICENSES/gpl-2.0.txt
LICENSES/artistic.txt

Pg.h
Pg.xs
dbivport.h
dbdimp.c
dbdimp.h
types.c
types.h
quote.c
quote.h

.perlcriticrc
t/dbdpg_test_setup.pl
t/00-signature.t
t/00basic.t
t/01connect.t
t/01constants.t
t/02attribs.t
t/03dbmethod.t
t/03smethod.t
t/04misc.t
t/06bytea.t
t/07copy.t
t/08async.t
t/09arrays.t
t/12placeholders.t
t/20savepoints.t
t/99cleanup.t

t/lib/App/Info.pm
t/lib/App/Info/Handler.pm
t/lib/App/Info/Handler/Prompt.pm
t/lib/App/Info/RDBMS.pm
t/lib/App/Info/RDBMS/PostgreSQL.pm
t/lib/App/Info/Request.pm
t/lib/App/Info/Util.pm

lib/Bundle/DBD/Pg.pm
